PRECIOUS(1)

NAME
precious config - Configure precious

SYNOPSIS
precious config [OPTIONS] <COMMAND>

DESCRIPTION
Configure precious

  Commands:

    list init help Print this message or the help of the given subcommand(s)

OPTIONS

-v, --verbose
    Enable verbose output

--debug
    Enable debugging output

--trace
    Enable tracing output (maximum logging)

-h, --help
    Print help

-V, --version
    Print version